﻿html {

   -webkit-text-size-adjust: none;

}

.video embed,

.video object,

.video iframe {

   width: 100%;

   height: auto;

}

img{

	max-width:100%;

	height: auto;

   	width: auto\9; /* ie8 */

}



@media only screen and (min-width: 768px) and (max-width: 959px) {

	nav{width:100%;}

	header, nav, .featured {width:768px;}

}



@media only screen and (max-width: 767px) {

	header {margin-top: 0px;width:100%;height:170px;}

	header #search{bottom:10px; top:auto; right:5px;}

	.featured{width:100%;}

	nav {width:100%;background:none;height:auto;}

	nav ul li {float: none;background:#DF0101;text-align:center;padding-bottom:0px;margin-top:5px;}

	nav ul li a{margin-bottom : 0px;}

	#content{background-color:#666;}

	

}



@media only screen and (min-width: 480px) and (max-width: 767px) {

	

}